project reality header
Go Back   Project Reality Forums > Project Reality Support > General Technical Support > Software & Operating Systems
14 Dec 2017, 00:00:00 (PRT)
Register Forum RulesDeveloper Blogs Project Reality Members List Search Today's Posts Mark Forums Read
Software & Operating Systems Discussion on Computer Software & Operating Systems

Closed Thread
 
LinkBack Thread Tools Display Modes
Old 03-14-2010, 02:05 PM   #1
Laikalappie

Laikalappie's Avatar
Default [Solved] Won't update to 1.5

First of all, I think I got the right forumsection here, but I'm not sure. If I posted in the wrong catergory, could someone then please move this topic to the appropriate section?

So, I haven't played PR for a while and tried installing again. At first, BF2 wouldn't start up after installing. I've gotten around that problem, but now there's another problem for which I'll need some help:



BF2 won't update to v1.5, even though I just installed 1.0 (or whatever, no updates yet whatsoever). I think the problem might be there because I updated my computer from W-Vista to W7 while BF2 (+PR) were installed and removed after that. I can't find any BF or PR files on my computer though, except for the ones I just installed.

Can anybody here help me out?

EDIT: Some raw info:

Operating system: W7 32-bit. Updated from Vista.
Processor: Intel Core2Duo CPU: P8600 @ 2.40 GHz RAM: 4.00 GB
It's a laptop.

FlaminGrunt
PRT: NATO C7, CATA C8.
Laikalappie is offline
Last edited by SnipingCoward; 03-18-2010 at 08:46 PM.. Reason: problem solved, locking, thx for posting back :-)
Old 03-14-2010, 02:17 PM   #2
Zrix
Supporting Member
PR Server License Administrator

Zrix's Avatar
Default Re: Won't update to 1.5

You need to have BF2 v1.41 installed before applying the 1.5 patch.

DL it here.



Zrix is offline
Old 03-14-2010, 06:13 PM   #3
Laikalappie

Laikalappie's Avatar
Default Re: Won't update to 1.5

Looks like it's working ... for now. Silly me. Thanks for the help.

FlaminGrunt
PRT: NATO C7, CATA C8.
Laikalappie is offline
Old 03-15-2010, 01:01 PM   #4
Zrix
Supporting Member
PR Server License Administrator

Zrix's Avatar
Default Re: Won't update to 1.5

Quote:
Originally Posted by Laikalappie View Post
Looks like it's working ... for now. Silly me. Thanks for the help.
Good to hear Hope you enjoy your return to PR.



Zrix is offline
Closed Thread


Tags
solved, update
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -4. The time now is 02:39 PM.


Powered by: vBulletin. ©vBulletin Solutions, Inc.
Search Engine Optimization by vBSEO 3.6.1
All Content Copyright ©2004 - 2015, Project Reality.